Create a registration invitation
POST
/v1/registration-invitationscurl -X POST 'https://api.embodiflow.io/v1/registration-invitations' \
-H 'Authorization: Bearer $EMBODIFLOW_PAT' \
-H 'Content-Type: application/json' \
-d '{
"email": "user@example.com",
"displayName": "string"
}'Authorization
Send a personal access token with every request.
- Authorization: Bearer PAT
Request body
Content-Typeapplication/json
- emailstring (email)required
- displayNamestring
Responses
Success
- dataobjectrequired
- messagestringrequired
- completionUrlstring
Response example
{
"data": {
"message": "string",
"completionUrl": "string"
}
}Servershttps://api.embodiflow.io/v1https://api.embodiflow.dev/v1